# Autogenerated build properties
version=2.4.0.2.8.1.0-12
git.hash=2d226dfb2750c52724d26f36b735dafbadfe4fe1
cloudera.hash=2d226dfb2750c52724d26f36b735dafbadfe4fe1
cloudera.cdh.hash=2d226dfb2750c52724d26f36b735dafbadfe4fe1
cloudera.cdh-packaging.hash=2d226dfb2750c52724d26f36b735dafbadfe4fe1
cloudera.base-branch=None
cloudera.build-branch=None
cloudera.pkg.version=2.4.0.2.8.1.0-12
cloudera.pkg.release=45958984
cloudera.pkg.name=am2cm
cloudera.cdh.release=am2cm2.8.1.0
cloudera.build.time=2023.10.06-20:01:42GMT
